# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-06-10 12:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0037_auto_20190502_1558'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='is_read',
            field=models.BooleanField(default=False, verbose_name='Прочитан отчет руководителем'),
        ),
    ]
